/******************************************** DROPDOWN DETAILED MENU START *******************************************/ 

/******************************************** DROPDOWN DETAILED MENU END *******************************************/ 

.fixedback {
background-image:url(../images/slide1.jpg);
background-repeat:no-repeat;
height:auto;
}
@media screen and (min-width: 768px) {

.speciality_explore {
writing-mode:tb-rl; 
padding-left:10%; 
padding-right:2%; 
letter-spacing:2px; 
padding-top:30px;
}

}

@media screen and (max-width: 767px) {

.speciality_explore {
padding-top:10px;
letter-spacing:2px; 
writing-mode: horizontal-tb!important;
}

}

.speciality_explore1 {
writing-mode: vertical-rl;
padding-left:10%; 
padding-right:2%; 
letter-spacing:2px; 
padding-top:30px;
}

.headfont {
	font-family: 'Raleway', sans-serif;
}

.spec_font {
	font-family: 'Raleway', sans-serif;
}

.headfontsubpage {
	font-family: 'Raleway', sans-serif;
	font-size:15px;
}
.marginbot0 {
margin-bottom:-60px!important;
margin-top:15px;
}

.ulheader {
padding-right:20px!important;
display:inline!important;

}

.bordrighttent {
border-right:1px solid #333333;
}

.header_explore {
font-family: 'Fjalla One', sans-serif;
font-size:38px;
color:#0f3c80;

}

.cont_font {
	font-family: 'Poiret One', cursive;
}

.cont_size {
	font-size:16px;
	font-weight:600;
	
	}
	
.li_dot_style {
list-style: square;
padding-left:20px;
color:#333333;
font-size:14px;
font-family: 'Catamaran', sans-serif;
}

.subpara_style {
color:#333333;
font-size:14px;
font-family: 'Catamaran', sans-serif;

}
.subpara_style1 {
color:#ffffff;
font-size:14px;
font-family: 'Catamaran', sans-serif;

}

.subpara_style2 {
color:#333333;
font-size:20px;
font-family: 'Caveat', sans-serif;

}

blockquote .small, blockquote footer, blockquote small {
    display: block;
    font-size: 80%;
    line-height: 1.42857143;
    color: #777;
    margin-bottom: 144px;
}
.dest_bg {
background-color:#FFFF00;
padding:10px;
margin-bottom:10px;
}
.dest_head_bg {
background-color:#000000;
color:#FFFFFF;
}
@media screen and (min-width: 768px) and (max-width: 3000px) {
.border_right {
	border-right:thin dotted #000;
}
}

@media screen (min-width: 0px) and (max-width: 767px) {
.border_right {
border-right:none!important;
}
}


/************** LIGHT BOX START*********************/
#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}

/*************LIGHT BOX END****************/



.col1style {
	padding-left:20px;
	padding-bottom:20px;
	
	padding-right:10px;
	border-right:thin solid #000;
	valign: top;
}

.col1styleexploretent {
	padding-left:20px;
	padding-bottom:20px;
	
	padding-right:10px;
	border-right:thin dotted #000;
	valign: top;
}


.col2style {
	padding-left:10px;
	padding-bottom:20px;
	
	padding-right:10px;
	border-right:thin solid #000;
	valign: top;
}

.col2border {
	border-right:thin solid #000;
	
}

.col2style_tent {

	padding-left:10px;
	padding-bottom:20px;
	border-right:thin solid #000;
	valign: top;

}

.col3style {
	padding-left:10px;
	padding-bottom:20px;
	
	padding-right:20px;
	valign: top;
}


.col1style1 {
	padding-left:20px;
	padding-bottom:20px;
	
	padding-right:10px;
	valign: top;
}

.col2style1 {
	padding-left:10px;
	padding-bottom:20px;
	
	padding-right:10px;
	valign: top;
}

.col3style1 {
	padding-left:10px;
	padding-bottom:20px;
	
	padding-right:20px;
	valign: top;
}

.row_prop {
	margin-top:30px;
	margin-bottom:30px;
	font-family: 'Raleway', sans-serif;
}

.mainheading {
	font-family: 'News Cycle', sans-serif;
	color:#3061b5;
	font-size:20px;
	line-height:30px;
}
.mainheading_portfolio {
	font-family: 'News Cycle', sans-serif;
	color:#000;
	font-size:17px;
	padding-top:10px;
	line-height:30px;
	font-weight:600;
}

.mainheading_tent {
	font-family: 'News Cycle', sans-serif;
	color:#397bb5;
	font-size:13px;
	line-height:30px;
	text-transform: uppercase;
}

.mainheadingsub {
	font-family: 'News Cycle', sans-serif;
	color:#4b89bf;
	font-size:16px;
	line-height:30px;
	padding-bottom:5px;
}
.mainheadingsub_portfolio {
	font-family: 'News Cycle', sans-serif;
	color:#000;
	font-size:15px;
	line-height:30px;
	padding-bottom:10px;
}

.headingforimages {
	font-family: 'Caveat', sans-serif;
	color:#666666;
	font-size:13px;
	
}

.headingforimages span {
	font-family: 'News Cycle', sans-serif;
	color:#397bb5;
	font-size:12px;
	
}

.img-thumbnail{
border-radius:0px!important;
}

.padtop5 {
padding-top:5px;
}

.mainheadingsubh2 {
	font-family: 'News Cycle', sans-serif;
	color:#397bb5;
	font-size:14px;
	line-height:30px;
}

.mainheading_dest {
	font-family: 'News Cycle', sans-serif;
	color:#ffffff;
	font-size:25px;
	text-transform: uppercase;
	line-height:30px;
	padding-left:20px;
}
.subheading {
	font-family: 'Arimo', sans-serif;
	color:#090;
	font-size:16px;
	line-height:20px;

}
.subheading1 {
	font-family: 'Julius Sans One', sans-serif;
	color:#1b4990;
	font-size:30px;
	line-height:50px;

}
@media all and (min-width: 768px) {
.navnewcol {
border-right:1px dotted #333333;
}
}

.navbar-nav > li > a {
    padding-bottom: 15px!important;
    padding-left: 0!important;
    padding-top: 15px!important;
}

.nav > li > a:focus,.nav > li > a:hover  {
background-color:transparent;
color:#0000ff;
text-decoration:none;
}

.join_font {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.rowblack {
background-color:#0a3278;
color:#FFFFFF;
padding:2%;
}

.whitecolor {
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
font-size:12px;
}

a:hover, a:focus {
text-decoration:none;
/*color:#00CC00;
*/
color:#568bf8;
}

.foottop {
padding-bottom:5px;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
}

.subfont{
	font-size:80%;
font-family:"Times New Roman", Times, serif;
}

.explorecaption {
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	color:#0f3c80;
}

.readmore {
font-family: 'Archivo Narrow', sans-serif;
font-size:12px;
color:#2464a4;
}

.explore_cap {
font-family: 'Fjalla One', sans-serif;
font-size:36px;
color:#0b3379;
}

.explore_cap_new {
font-family: 'Fjalla One', sans-serif;
font-size:45px;
color:#19518e;
}


.explore_cap_photography {
font-family: 'Fjalla One', sans-serif;
font-size:150%;
color:#006600;
}

.focusstyle {
	background-color:#FF0;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
		font-size:80%;

}

hr.style-three {
    border: 0;
    border-bottom: 1px dashed #666666;
    background: #999;
}
hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, #cccccc, #666666 , #cccccc);
}

.padline {
margin-top:10px;
margin-bottom:10px;
}

.footercaption {
	font-family: 'Oswald', sans-serif;
	font-size:100%;
	color:#00CC00;
}
 
.readmore {

}
 
/**************************** FORM STYLE START **************************************************/

.form-style-2{
    max-width: 100%;
    padding: 20px 12px 10px 20px;
    font: 12px Arial, Helvetica, sans-serif;
}

.formlablel {
font-size: 13px Arial, Helvetica, sans-serif;
}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 15px;
    padding-bottom: 3px;
}
.form-style-2 label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style-2 label > span{
    width: 100%;
    font-weight: bold;
    float: left;
    padding-top: 8px;
    padding-right: 5px;
}
.form-style-2 span.required{
    color:red;
}
.form-style-2 .tel-number-field{
    width: 100%;
    text-align: center;
}
.form-style-2 input.input-field{
    width: 100%;
   
}

.form-style-2 input.input-field,
.form-style-2 .tel-number-field,
.form-style-2 .textarea-field,
 .form-style-2 .select-field{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}
.form-style-2 .input-field:focus,
.form-style-2 .tel-number-field:focus,
.form-style-2 .textarea-field:focus,  
.form-style-2 .select-field:focus{
    border: 1px solid #0C0;
}
.form-style-2 .textarea-field{
    height:100px;
    width: 100%;
}

.form-style-2 .select-field{
    width: 100%;
}
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
    border: none;
    padding: 8px 15px 8px 15px;
    background: #031c63;
    color: #fff;
    box-shadow: 1px 1px 4px #003300;
    -moz-box-shadow: 1px 1px 4px #003300;
    -webkit-box-shadow: 1px 1px 4px #003300;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: #1b40a9;
    color: #fff;
}

/*************************** FORM STYLE END ****************************************************/


/*************************** YOUTUBE STYLE **************************************/

.embed-container { position: relative; padding-bottom: 50%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*************************** YOUTUBE STYLE END***********************************/



.rowback {
	background-color:#333;
	color:#FFF;
	height:100px;
	padding-top:25px;
}

.rowback1 {
	height:50px;
	background-color:#2cb398;
	padding-top:15px;
}

.akey {
	font-size:12px;
	color:#FFF;
}

.para {
	font-size:13px;
}


/********************************** All Fonts **************************************/

/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(../fonts/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(../fonts/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xJwNa6kgmw9HIHjUBPkzL2f3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xKdGPpWTn2kPFru4k7T0T-v3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xN9i7v7U2vZkHC55NWxtqfn3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xK1ueDcgZDcfV3TWANvdPLj3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xC3qj1XlvLGj0jktnJzWu233rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xC8hAQ4ocbp44gFQt8tMfcH3rGVtsTkPsbDajuO5ueQw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(../fonts/gk5FxslNkTTHtojXrkp-xBEur64QvLD-0IbiAdTUNXE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/an78_18DAUCSU6a4qacRuA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/4NN7UQ_VsRBn7NDD9HKUPw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/ye-fuRt_0mKrPeIp6Mwa8A.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/VF6T-UwCT6WyIiUKP6AykQ.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/X3cUdzInOvbZ6zhcyjPc3w.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/eSHy7hCA8QR4qTF-59v60g.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/V41d6938Z8eBLYL302F8Ig.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/HNu4Nzh6q8Es60EMNZhs9w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* tamil */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(../fonts/Q9cqF91R4Q6z47_V8UvFGBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0B82-0BFA, U+200B-200D, U+20B9, U+25CC;
}
/* latin-ext */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(../fonts/t_-OVtQ5f4U5rdYNmrStgxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(../fonts/iVYgK2bOLvZcSxr0ITOecltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat'), local('Caveat-Regular'), url(../fonts/mYEqAQGlJunpiMcfKCDxDPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat'), local('Caveat-Regular'), url(../fonts/gfhw4jqISntrgd0CyL3qNQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Caveat Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat Brush'), local('CaveatBrush-Regular'), url(../fonts/_d7bgsk3hfC4DXnUEeYKsz0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Caveat Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat Brush'), local('CaveatBrush-Regular'), url(../fonts/_d7bgsk3hfC4DXnUEeYKs-gdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(../fonts/SHXJdWnWW6HDq-6DpcG8PyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(../fonts/rxxXUYj4oZ6Q5oDJFtEd6vk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Julius Sans One';
  font-style: normal;
  font-weight: 400;
  src: local('Julius Sans One'), local('JuliusSansOne-Regular'), url(../fonts/iU65JP9acQHPDLkdalCF7qW9WqC4OJJkfgA_jCJuPCQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Julius Sans One';
  font-style: normal;
  font-weight: 400;
  src: local('Julius Sans One'), local('JuliusSansOne-Regular'), url(../fonts/iU65JP9acQHPDLkdalCF7iJccsb45t3MJKcv5BJtrIs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Life Savers';
  font-style: normal;
  font-weight: 400;
  src: local('Life Savers'), local('LifeSavers-Regular'), url(../fonts/_yRJoxB8KMO25_gswqItcyYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Life Savers';
  font-style: normal;
  font-weight: 400;
  src: local('Life Savers'), local('LifeSavers-Regular'), url(../fonts/_yRJoxB8KMO25_gswqItc44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 400;
  src: local('News Cycle'), local('NewsCycle'), url(../fonts/d03oiboZGiaNuMDvH253CiEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'News Cycle';
  font-style: normal;
  font-weight: 400;
  src: local('News Cycle'), local('NewsCycle'), url(../fonts/9Xe8dq6pQDsPyVH2D3tMQvk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(../fonts/yg0glPPxXUISnKUejCX4qfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(../fonts/pEobIV_lL25TKBpqVI_a2w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic */
@font-face {
  font-family: 'Poiret One';
  font-style: normal;
  font-weight: 400;
  src: local('Poiret One'), local('PoiretOne-Regular'), url(../fonts/cKr_e199f0xMkxMkRbEJXyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Poiret One';
  font-style: normal;
  font-weight: 400;
  src: local('Poiret One'), local('PoiretOne-Regular'), url(../fonts/3Annd_XP-99FcGbOpm6fVCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poiret One';
  font-style: normal;
  font-weight: 400;
  src: local('Poiret One'), local('PoiretOne-Regular'), url(../fonts/HrI4ZJpJ3Fh0wa5ofYMK8fk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

.ul_dot {
list-style-type:disc;
padding-left:20px;
}

.redcolor {
color:#FF0000;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
    min-height: 400px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item blockquote p:after {
    content: "\f10e";
    font-family: 'Fontawesome';
   
    margin-left: 10px;
}
.btn {
font-family: 'News Cycle', sans-serif;

}

.gallery-title
{
    font-size: 36px;
    color: #006600;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #006600;
    border-radius: 0px;
    text-align: center;
    color: #006600;
    margin-bottom: 30px;

}


.filter-button:hover,.filter-button:focus,.filter-button:active
{
    font-size: 18px;
    border: 1px solid #006600;
    border-radius: 0px;
    text-align: center;
    color: #ffffff;
    background-color: #006600;

}
.btn-default:active .filter-button:active
{
    background-color: #006600;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

/************************************ All fonts End ******************************************/